@media print,
(max-width: 1023px)
{
    /*-------------------
        Global styles
    -------------------*/
    :root
    {
        --cont_padding: 20px;
        --block_padding_l: 40px;
        --block_padding: 20px;
        --outside_gap: 68px;
        --outside_gap_m: 40px;
        --outside_gap_s: 24px;
    }


    .content_row .content
    {
        width: 100%;
    }



    /*-------------
        Sidebar
    -------------*/
    aside
    {
        &:empty,
        &.mob_hide
        {
            display: none;
        }


        .content + &
        {
            margin-top: var(--outside_gap);
        }


        .dila_app
        {
            .bg
            {
                top: 20px;
            }
        }
    }



    /*--------------
        Typography
    --------------*/
    .text_block
    {
        .grid_blocks
        {
            &.columns_three
            {
                grid-template-columns: repeat(2, 1fr);
            }
        }


        .research_data
        {
            .text_data
            {
                width: calc(100% - 300px - var(--inner_gap));
            }


            .data
            {
                width: 300px;
            }
        }
    }



    /*-----------------
        Main slider
    -----------------*/
    .main_slider
    {
        .data
        {
            min-height: 320px;
        }


        .logo
        {
            img
            {
                width: 80px;
                height: 33px;
            }
        }
    }



    /*-------------------
        Opportunities
    -------------------*/
    .opportunities
    {
        .cont.row
        {
            .block_head
            {
                align-content: center;
                align-items: center;

                width: 100%;
                margin-bottom: var(--block_head_offset);

                text-align: center;
            }


            .data
            {
                width: 100%;
            }
        }


        .grid_row
        {
            --items_per_line: 2;
        }
    }



    /*-----------
        Steps
    -----------*/
    .steps
    {
        .grid_row
        {
            --items_per_line: 2;
        }
    }



    /*--------------
        Dila app
    --------------*/
    .dila_app
    {
        .block_head
        {
            align-content: center;
            align-items: center;

            width: 100%;

            text-align: center;
        }


        .qr_code
        {
            display: none;
        }


        .links
        {
            display: flex;
        }


        .bg
        {
            top: 120px;
        }
    }



    /*-----------
        Stats
    -----------*/
    .stats
    {
        .grid_row
        {
            --items_per_line: 2;
        }


        .item
        {
            .val
            {
                font-size: var(--font_size_title_l);
            }
        }
    }



    /*------------
        Why we
    ------------*/
    .why_we
    {
        .data
        {
            min-height: 0;
            margin-inline: calc(var(--cont_padding) * -1);
            padding: 0;

            border-radius: 0;


            .bg
            {
                position: relative;
            }


            .info
            {
                width: 100%;
                padding-block: var(--cont_padding_double);
                padding-inline: var(--cont_padding);
            }
        }


        .grid_row
        {
            --items_per_line: 2;
        }
    }



    /*----------------------
        For doctors head
    ----------------------*/
    .for_doctors_head
    {
        .main_slider
        {
            width: 100%;
        }


        .join
        {
            display: none;
        }
    }



    /*--------------------
        Other articles
    --------------------*/
    .other_articles
    {
        width: calc(100% + var(--cont_padding_double));
        margin-inline: calc(var(--cont_padding) * -1);
        padding-inline: var(--cont_padding);

        border-radius: 0;
    }



    /*---------------------
        Research prices
    ---------------------*/
    .research_prices
    {
        .col_duration
        {
            width: 92px;
            min-width: 92px;
        }

        .col_urgently
        {
            width: 92px;
            min-width: 92px;
        }

        .col_price
        {
            width: 104px;
            min-width: 104px;
        }

        .col_action
        {
            width: 80px;
            min-width: 80px;


            &.big
            {
                width: 184px;
                min-width: 184px;
            }
        }


        .titles
        {
            & > *
            {
                padding-inline: var(--inner_gap_s);
            }
        }


        .research
        {
            .data
            {
                & > *
                {
                    padding-inline: var(--inner_gap_s);
                }
            }


            .exp
            {
                padding-block: var(--inner_gap_xs);
            }
        }
    }


    /*---------------------
        Filter features
    ---------------------*/
    #js-select-filter-features
    {
        .items
        {
            &.show_all
            {
                .btn:nth-child(3) ~ .btn
                {
                    display: flex;
                }
            }
        }


        .btn:nth-child(6) ~ .btn
        {
            display: flex;
        }


        .btn:nth-child(3) ~ .btn
        {
            display: none;
        }
    }



    /*------------------------
        Table laboratories
    ------------------------*/
    .table-laboratories-head,
    .block-contact-filters
    {
        .show_city_on_map,
        .show_city_on_list
        {
            display: none;
        }
    }


    .mob_show_city_on_map,
    .mob_show_city_on_list
    {
        display: block;
    }



    .table-laboratories
    {
        table
        {
            display: none;
        }


        .wrapper-accordions-dep
        {
            display: flex;
        }
    }



    .map-laboratories
    {
        --sidebar_width: 100%;


        .content
        {
            width: 100%;
            max-height: none;
        }


        &.loaded
        {
            aside
            {
                display: none;
            }


            .content
            {
                height: 500px;
            }
        }
    }


    /*---------------------
        Other and fixes
    ---------------------*/
    .price-notaviable-row
    {
        .btn-changecity
        {
            display: none;
        }
    }



    /*--------------
        VMD page
    --------------*/
    .vmd_page
    {
        .data
        {
            .available
            {
                .result
                {
                    .col_work_time
                    {
                        width: 200px;
                        min-width: 200px;
                    }


                    .col_inside_city
                    {
                        width: 148px;
                        min-width: 148px;
                    }


                    .col_for_kids
                    {
                        width: 200px;
                        min-width: 200px;
                    }
                }
            }


            .rules
            {
                padding-block: var(--block_padding_l);
                padding-inline: var(--block_padding_l);
            }
        }
    }



    /*---------------------
        Research prices
    ---------------------*/
    .mob_research_categories
    {
        display: block;
    }


    .research_categories
    {
        width: 100%;
        padding: var(--inner_gap_xs) 0;

        border-radius: 0;
        background: none;


        .mob_title
        {
            display: block;
        }
    }


    .mob_research_prices_categories_btn
    {
        display: block;
    }



    /*--------------------
        Vacancies head
    --------------------*/
    .vacancies_head
    {
        .bg
        {
            top: var(--block_padding);

            width: 300px;

            transform: none;
        }
    }



    /*---------------
        Vacancies
    ---------------*/
    .vacancies
    {
        .grid_row
        {
            --items_per_line: 2;
        }
    }



    /*-------------------
        Career action
    -------------------*/
    .career_action
    {
        .data
        {
            justify-content: flex-end;

            min-height: 440px;
        }


        .info
        {
            margin-inline: auto;
        }


        .bg
        {
            display: none;
        }


        .image
        {
            right: 0;
            left: 0;

            margin-inline: auto;
        }
    }



    /*-------------------
        Doctor events
    -------------------*/
    .doctor_events
    {
        .event
        {
            gap: var(--inner_gap);


            .image
            {
                width: 300px;
            }


            .data
            {
                width: calc(100% - 300px - var(--inner_gap));
            }


            .desc
            {
                -webkit-line-clamp: 5;
            }
        }
    }



    /*------------
        Footer
    ------------*/
    footer
    {
        .title
        {
            br
            {
                display: none;
            }
        }


        .apps
        {
            width: 100%;
            margin-top: var(--cont_padding_double);


            .items
            {
                flex-direction: row;
            }
        }
    }
}
